Summary: utility for creating a Czech/Slovak-sorted LaTeX index-files
Name: csindex
Version: 19990820
Release: 2
Copyright: distributable
Group: Applications/Publishing/TeX
Source: csindex-19990820.tar.gz
Packager: Peter Gasparovic <pegas@vlake.army.sk>
BuildRoot: /tmp/csindex-root
%description

This program creates Czech/Slovak-sorted index-files for LaTeX.
Usage: csindex -z il2 file.idx
Creates file.ind - a sorted index file.
Uses the CP1250, ISO 8859-2, KOI8CS encodings.

%changelog
* Sat Oct 19 2002 Peter Gasparovic <pegas@vlake.army.sk>
- updated to 19990820 (keybcs2 replaced by CP1250 by Jiri Kosek <jirka@kosek.cz>)

* Mon Jul 13 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- updated to 19980713 ("ch" letter patch).

* Fri May 22 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- First build

%prep
%setup

%build

make CC="gcc $RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -c -s -m 0755 csindex $RPM_BUILD_ROOT/usr/bin

%files
%doc README
%attr(0755,root,root) /usr/bin/csindex